@charset "utf-8";
/* 常用框架 */
body{
	background: #fafcff;
}

.indexkuang{
	float: left;
	height: 100%;
	width: 100%;
	top: 0px;
}
.indexkuang_a1{
	float:left;width:100%;position:relative
}

.indexkuang_a1_01{float:left;width:100%;margin-bottom:100px;position:relative;height:100%;overflow:auto;OVERFLOW-X:auto}

.indexkuang_a2{float:left;height:70px;width:100%;position:fixed;z-index:9999;bottom:0;background:#fafafa;box-shadow:0 0 5px 2px rgb(0 0 0 / .09)}
.indexkuang_a2s{float:left;height:60px;width:25%;position:relative;z-index:999999;text-align:center;padding-top:5px;padding-bottom:5px;cursor:pointer}
.indexkuang_a2s div{
	text-align:center;float:left;height:30px;width:100%;line-height:30px
}
.indexkuang_a2s div i{
	font-size:22px
}
.indexkuang_a2s p{
	font-size:14px;line-height:20px;text-align:center;float:left;height:20px;width:100%;margin:0
}
.appmiao_index{
width: 100%;
    height: 100%;
    position: fixed;
    background: #fff;
    z-index: 9999;
}
.appmiao_index_logo{
float: left;
    width: 100px;
    height: 100px;
    color: #FFFFFF;
    background: #135cff;
    line-height: 100px;
    font-size: 40px;
    border-radius: 50px;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    margin-top: 80px;
}

.appmiao_index_logo span {
    color: #fff;
    font-size: 50px;
}

.appmiao_index_tish {
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 100px;
    text-align: center;
    color: #000000;
    font-size: 14px;
}

.appmiao_index_tish p {
    float: left;
    width: 100%;
    height: 20px;
    text-align: center;
    color: #000000;
    font-size: 12px;
    margin: 0px;
}

/*提示*/
.tishi
{
	background-color: rgba(0, 0, 0, 0.6);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 99999;
	top: 0px;
}
.tishi_a
{
    float: left;
    height: auto;
    width: 80%;
    margin-top: -180px;
    margin-right: 10%;
    margin-left: 10%;
	animation:xiafuwkat 0.5s forwards;
}

@keyframes xiafuwkat
{
    0%   {margin-top: -180px}
    100% {margin-top: 180px}
}


.tishi_a_01
{
font-size: 18px;
    line-height: 50px;
    color: #000;
    background-color: #ffffff;
    text-align: center;
    float: left;
    height: 50px;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
    padding-top: 15px;
    font-weight: bold;
}
.tishi_a_02
{
    float: left;
    width: calc(100%/1 - 20px);
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-top: 5px;
    font-size: 15px;
    color: #464646;
    background-color: #FFF;
    box-shadow: inset 0 -1px #f7f7f7;
    text-align: center;
}
.tishi_a_03
{
font-size: 18px;
    line-height: 50px;
    color: #0095ff;
    background-color: #ffffff;
    text-align: center;
    float: left;
    height: 50px;
    width: 100%;
    border-radius: 0px 0px 10px 10px;
    cursor: pointer;
    font-weight: bold;
}
/*提示结束*/
/*选择类别*/
.tanlxxz
{
	position: fixed;
	z-index: 9999;
	height: 100%;
	width: 100%;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.61);
}

.tanlxxz_a
{
float: left;
    height: 50%;
    width: 100%;
    position: absolute;
    bottom: -50%;
	animation: slide-up 0.5s forwards;
   
}	
@keyframes slide-up
{
0%   {bottom: -50%}
100% {bottom: 0}
}


.tanlxxz_b
{
font-size: 18px;
    line-height: 49px;
    color: #000000;
    background-color: #ffffff;
    text-align: center;
    float: left;
    height: 49px;
    width: 100%;
    position: relative;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid #f5f5f5;
    font-weight: bold;
}	
.tanlxxz_bs_a
{
	font-size: 16px;

	line-height: 48px;
	text-align: center;

	float: right;

	height: 48px;
	width: 50px;
	margin: 0px;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 0px;
}	
.tanlxxz_bs_a span

{
	font-size: 16px;
}	

	
.tanlxxz_c
{
float: left;
    height: calc(100%/1 - 100px);
    width: 100%;
    padding-bottom: 50px;
    position: absolute;
    top: 50px;
    overflow: auto;
    background-color: #FFF;
    bottom: 0px;
}	
.tanlxxz_c_a
{
font-size: 15px;
    line-height: 45px;
    color: #404040;
    float: left;
    height: 45px;
    width: calc(100%/1 - 28px);
    padding-left: 14px;
    padding-right: 14px;
    cursor: pointer;
    border-bottom: 1px solid #f5f5f5;
}
	
.tanlxxz_c_b
{
    line-height: 45px;
    text-align: right;
    margin: 0px;
    float: right;

    height: 45px;
    width: 42px;
    cursor: pointer;
}
	
.tanlxxz_c_b span
{
	font-size: 16px;
}
/*类别选择结束*/
/*选择提示*/
.tishilei
{
	background-color: rgba(0, 0, 0, 0.65);
	position: fixed;
	z-index: 99999;
	height: 100%;
	width: 100%;
	top: 0px;f
	bottom: 0px;
}

.tishilei_k
{
	float: left;
	height: auto;
	width: 80%;
	margin-top: 180px;
	margin-right: 10%;
	margin-left: 10%;
	background-color: #FFF;
	border-radius:5px;
	overflow: auto;
	animation:xiafuwkat 0.5s forwards;
}

@keyframes xiafuwkat
{
    0%   {margin-top: -180px}
    100% {margin-top: 180px}
}


.tishilei_a
{
font-size: 15px;
    color: #060606;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 35px;
    padding-bottom: 20px;
    float: left;
    height: auto;
    width: calc(100% - 20px);
    box-shadow: inset 0 -1px #f7f7f7;
}

.tishilei_sm
{
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    float: left;
    height: 50px;
    width: 50%;
    cursor: pointer;
    color: #0095ff;
    font-weight: bold;
}

/*选择提示*/
/*临时提示*/
.Msitishi
{
	font-size: 15px;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.66);
	text-align: center;
	padding: 5px;
	height: auto;
	width: 60%;
	margin-right: 20%;
	margin-left: 20%;
	position: fixed;
	bottom: 50px;
	border-radius: 100px;
	z-index: 999999999999;
	animation:linshixiaoxi 1s;
	
}

@keyframes linshixiaoxi
{
0%   {transform: scale(0.8);}
25%  {transform: scale(1.1);}
50%  {transform: scale(0.9);}
100% {transform: scale(1.1);}
}
/*临时提示结束*/
/*首页主框架*/
.indexk{
    height: 100vh;
    width: 100vw;
    position: absolute;
    background-color: #fff;
    z-index: 1;
    display: block;
}
.indexka{
	float: left; 
    width: 100%; 
	height: auto;	
}
.indexka_ak{
	float: left;
	width: 100%;
	overflow: auto;
	OVERFLOW-X: auto;
	height: 100%;
	position: absolute;
	background: #fafcff;
}

/* 隐藏垂直滚动条 */
.indexka_ak::-webkit-scrollbar {
  width: 0;
}
 
/* 隐藏水平滚动条 */
.indexka_ak::-webkit-scrollbar {
  height: 0;
}



.indexka_b{
    float: left;
    height: 70px;
    width: 100%;
    position: fixed;
    z-index: 99;
    bottom: 0;
    background: #ffffff;
    box-shadow: 0 0 5px 2px #def;
}
.indexka_b_dh{
	float: left;
    height: 60px;
    width: 25%;
    position: relative;
    z-index: 999999;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}
.indexka_b_dh p{
text-align: center;
    float: left;
    height: 30px;
    width: 100%;
    line-height: 30px;
    margin: 0px;
    margin-top: 2px;
    margin-bottom: 3px;
}

.indexka_b_dh p span{
    font-size: 25px;
}

.indexka_b_dh samp{
    font-size: 4vw;
    line-height: 20px;
    text-align: center;
    float: left;
    height: 20px;
    width: 100%;
}
/*首页主框架结束*/
/*打开子页面*/
.Ktancchuan{
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    height: 100%;
    width: 100%;
    position: fixed;
    background: #fafcff;
    top: 0px;
    left: 0px;
    margin-left: 100%;
    z-index: 9999;
}
.Ktancchuan_nk{
    float: left;
    width: 100%;
    overflow: auto;
    OVERFLOW-X: auto;
    height: 100%;
    position: absolute;

}
/* 隐藏垂直滚动条 */
.Ktancchuan_nk::-webkit-scrollbar {
  width: 0;
}
/* 隐藏水平滚动条 */
.Ktancchuan_nk::-webkit-scrollbar {
  height: 0;
}

/*计算型提示*/
.Shurujit{
float: left;
    height: auto;
    width: 80%;
    margin-top: -180px;
    margin-right: 10%;
    margin-left: 10%;
    background-color: #FFF;
    border-radius: 5px;
    overflow: auto;
	animation: tianshijisu 0.5s forwards;
   
}	
@keyframes tianshijisu
{
0%   {margin-top: -180px}
100% {margin-top: 180px}
}
.Shurujitok{
    float: left;
    height: 50px;
    width: 100%;
    background: #fafafa;
    text-align: center;
    color: #000000;
    line-height: 50px;
    font-size: 15px;
	position:relative;
}

.Shurujitok p{
width: 50px;
    height: 50px;
    margin: 0px;
    text-align: center;
    color: #111;
    line-height: 50px;
    font-size: 13px;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 0px;
	background: #fff;
}


.Shurujittsd{
    float: left;
    height: 60px;
    width: 100%;
    text-align: center;
    color: #73a5f0;
    font-size: 25px;
    line-height: 60px;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */
	-khtml-user-select: none;     /* Konqueror HTML */
	-moz-user-select: none;       /* Firefox */
	-ms-user-select: none;        /* Internet Explorer/Edge */
	user-select: none;            /* Non-prefixed version, currently supported by most modern browsers */
}
.Shurujitzts{
    float: left;
    height: 20px;
    width: calc(100% - 30px);
    color: #4c4c4c;
    font-size: 12px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;	
}
.Shurujitzhne{
float: left;
    height: 40px;
    width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    color: #a0bfed;
    font-size: 25px;
    margin-bottom: 15px;
}
.Shurujitzhne input{
float: left;
    width: 100%;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
    text-align: center;
    color: #004eff;
    background: #fdfdfd;
}

.Shurujitqued{
float: left;
    width: calc(100% - 30px);
    height: 45px;
    margin: 0px;
    text-align: center;
    color: #FFFFFF;
    background: #59da17;
    line-height: 45px;
    font-size: 15px;
    cursor: pointer;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
    border-radius: 5px;
}

.Gzhixitdengl{
    width: 100%;
    height:auto;
    margin: 0px;
    background: #fff;
	position: fixed;
	bottom: -355px;
	left: 0px;
	z-index: 999;
	animation:denglutanc 0.5s forwards;
}

@keyframes denglutanc
{
    0%   {bottom: -355px;}
    100% {bottom: 0px;}
}



.Gzhixitde_img{
    float: left;
    width: calc(100% - 30px);
    height: 40px;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #efefef;
}
.Gzhixitde_img img{
    float: left;
    width: 35px;
    height: 35px;
    border-radius: 20px;
    margin-right: 5px;
    margin-top: 2.5px;
}

.Gzhixitde_img p{
float: left;
    width: calc(100% - 45px);
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin: 0px;
    color: #000000;
    background: #fff;
    font-weight: 900;
}
.Gzhixitde_sms{
    float: left;
    width: calc(100% - 30px);
    height: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #545454;
}
.Gzhixitde_mit{
float: left;
    width: calc(100% - 30px);
    height: 50px;
    margin: 0px;
    text-align: center;
    color: #FFFFFF;
    line-height: 50px;
    font-size: 15px;
    cursor: pointer;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 50px;
    border-radius: 8px;
    background: #0072ff;
}

/*数据加载*/
.Ujiazair{background-color:rgba(0,0,0,.4);height:100%;width:100%;position:fixed;z-index:999999999;left:0;top:0}
.Ujiazaira{font-size:15px;color:#fff;text-align:center;float:left;height:auto;width:100%;margin-top:120px}
.Ujiazaira_a{float:left;height:45px;width:100%;margin-top:10px}
.Ujiazaira_a p{font-size: 15px;
    font-size: 15px;
    line-height: 30px;
    color: #000000;
    text-align: center;
    float: left;
    height: 30px;
    width: 100px;
    left: 50%;
    margin: 10px 0 0 -50px;
    position: relative;
    border-radius: 25px;
    background: #ffffff;
    opacity: 0.5;
}
.Mdibutishi{
    float: left;
    height: 100%;
    width: 100%;
    background: #ffff;
	position:fixed;
	z-index: 99999999999;
	top: 0px;
}
.Mdibutishia{
    float: left;
    height: 50px;
    width: 100%;
	text-align: center;
	font-size: 18px;	
	margin-top: 100px;
}
.Mdibutishi a{
line-height: 30px;
    color: #ffffff;
    text-align: center;
    float: left;
    height: 30px;
    width: 100px;
    left: 50%;
    margin: 20px 0 0 -50px;
    position: relative;
    border-radius: 25px;
    background: #1bc940;
}













